Document: vim-scripts
Title: vim-scripts' scripts web pages
Author: Various
Abstract: Web pages of vim scripts shipped by vim-scripts
Section: Apps/Tools

Format: HTML
Index: /usr/share/doc/vim-scripts/html/index.html
Files: /usr/share/doc/vim-scripts/html/*
